#loginSection {
  max-width: 450px;
  text-align: center;
  margin: auto;
}

#loginSection .form {
  padding: 45px;
}

#loginSection .btn {
  font-weight: normal;
}

#loginSection input[name="username"],
#loginSection input[name="password"] {
  margin-top: 10px;
}

#loginSection input[name="password"] {
  margin-bottom: 5px;
}

#loginSection #rememberLoginCancel,
#loginSection [name="rememberLoginContinue"] {
  margin-top: 5px;
}

#loginSection .loginExtras {
  clear: both;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  padding-top: 20px;
}

#loginSection .loginExtras input[name="rememberme"] + label {
  font-size: 16px;
  padding-left: 0;
  padding-top: 5px;
}

#loginSection .loginExtras .checkbox {
  position: relative;
  font-size: 15px;
  font-weight: 400;
  line-height: 27px;
  text-align: left;
  padding-left: 27px;
  cursor: pointer;
  margin: 0;
}

/* Special checkbox */

#loginSection .loginExtras .checkbox input {
  width: 0;
  height: 0;
  z-index: -1;
}

#loginSection .loginExtras .checkbox i {
  width: 17px;
  height: 17px;
  border: 1px solid #bbb;
  color: #404040;
  position: absolute;
  top: 5px;
  left: 0;
}

#loginSection .loginExtras .checkbox i::after {
  color: #999;
  position: absolute;
  top: 2px;
  left: 0;
  font-size: 10px;
  text-align: center;
  height: 15px;
  width: 15px;
  line-height: normal;
}

#loginSection .loginExtras .checkbox input:checked + i::after {
  content: "\f00c";
}

#loginSection .loginExtras .checkbox input:focus + i,
#loginSection .loginExtras .checkbox input:hover + i {
  border-color: #999;
  box-shadow: none;
}

/* /Special checkbox */

#loginSection .loginExtras button[name="login"] {
  border: 0;
  margin-left: auto;
}

#loginSection .loginExtras .rememberLoginPrompt .btn {
  width: 30%;
}

#loginSection .addInfo {
  font-size: 16px;
  padding-top: 30px;
  padding-bottom: 50px;
  display: inline-block;
}

#loginSection .addInfo a {
  font-size: 18px;
  margin-top: -1px;
}

#loginSection .addInfo > .section > .img {
  padding-right: 10px;
  float: left;
}

#loginSection .addInfo .university {
  display: none;
}

@media (max-width: 465px) {
  #loginSection .addInfo > .section > .img {
    padding-top: 8px;
    margin-top: 0px;
  }

  #loginSection .addInfo > .section > .description {
    max-width: 70%;
  }
}

/* Partner Login Styles */

.partner-login {
  clear: both;
}

.partner-login__partners {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;

  -ms-flex-pack: space-evenly;
  -webkit-box-pack: space-evenly;
  justify-content: space-evenly;
  margin-top: 28px;
}

/* Edge doesn't understand space-evenly ...*/
_:-ms-lang(x),
_:-webkit-full-screen,
.partner-login__partners {
  justify-content: space-around;
}

.partner {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5px;
}

.partner--active {
  background-color: rgb(250, 255, 189);
}

@media all and (-ms-high-contrast: none) {
  .partner-login__partners {
    -ms-flex-pack: space-around;
    -webkit-box-pack: space-around;
    justify-content: space-around;
  }
}

.partner__logo {
  width: 28px;
  cursor: pointer;
}

.autodesk__logo {
  width: 21px;
}

.bentley__logo {
  width: 28px;
}

.partner-login__divider {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  display: flex;
  align-items: center;
  padding-bottom: 10px;
}

.partner-login__divider hr {
  flex: 1;
}

.divider-text {
  margin: 0 5px;
}
